---

- include: variables.yml
  become: true
  tags:
    - preparations

- include: preparations.yml
  become: true
  tags:
    - preparations

- include: installation.yml
  become: true
  tags:
    - installation

- include: configure.yml
  become: true
  tags:
    - configure
